@media (min-width: 1261px) and (max-width: 1600px) {
    .smt-card {
        width: 270px;
        margin: 0 20px;
    }
    .smt-card-title {
        font-size: 30px;
    }
}

@media only screen and (min-width: 1261px) {
    /* sticky header */
    .header.stuck {
        position: fixed;
        z-index: 1;
        width: 100%;
    }

    /* sticky header - auth case */
    .header.stuck .lang-item { display: none; }
    .header.stuck .nav-actions .dropdown-menu.desk { display: none; }
    .header.stuck .nav-actions .smt-btn.cta-btn {
        padding: 6px 20px;
        display: block;
    }
    .header.stuck .nav-actions {
        justify-content: space-around;
        flex-grow: 1;
    }
    /* sticky header - not auth case */
    .header.stuck .nav-actions .sign-in-link,
    .header.stuck .nav-actions .sign-up-link {
        display: none;
    }

    .dropdown-menu:hover .submenu-wrapper {
        display: flex;
    }
    .submenu-wrapper:before {
        content: '\f0d8';
        font-family: FontAwesome;
        position: relative;
        top: -75px;
        left: 125px;
        color: #FF4E00;
    }
    .submenu-list li:last-child {
        margin: 0;
    }
    .nav-actions .nav-actions-link.mob {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 1260px) {
    .second {
        align-items: center;
    }
    .section.third {
        padding: 50px 0!important;
    }
    .third .subscribe-form-block {
        margin: 0 auto;
        width: 680px!important;
    }
}

@media only screen and (max-width: 1260px) {
    .container {
        max-width: 100%;
        padding: 0 20px;
    }
    .section {
        padding: 20px 0;
    }
    /* header */
    .header .nav-logo {
        margin-left: 22px;
        margin-top: 5px;
        flex-grow: 2;
    }
    .mobile-search-icon {
        display: none;
    }

    li .nav-link.search-icon {
        display: none;
    }

    /* nav-actions (sign-in / sign-up) */
    .nav-actions {
        margin: 20px;
    }
    .header .nav-actions .btn {
        margin: 0;
    }
    .nav-actions a:first-child {
        margin-right: 15px;
    }

    /* menu icon */
    .header .nav-wrap {
        max-height: 0;
        overflow: auto;
        position: absolute;
        top: 80px;
        left: 0;
        background: #fff;
        border-bottom: 1px solid rgba(0, 0, 0, 0.05);
        flex-direction: column;
        width: 100%;
        align-items: center;
        transition: max-height .2s ease-out;
    }

    .header .nav-wrap .nav-link {
        padding: 20px 0 20px 25px ;
        font-size: 18px;
        line-height: 21px;
        color: #262524;
        width: 100%;
        justify-content: flex-start;
    }

    .nav-list .nav-link.dropdown-menu {
        padding-bottom: 0;
        width: 100%;
    }

    .dropdown-main-item {
        color: #262524;
        font-size: 18px;
        line-height: 21px;
        padding-bottom: 20px;
        position: relative;
        cursor: pointer;
        width: 100%;
    }

    .dropdown-menu:after {
        position: absolute;
        right: 30px;
        top: 20px;
    }
    .dropdown-menu.active .dropdown-main-item:after {
        position: absolute;
        right: 30px;
        display: inline-block;
        color: #FF4E00;
        font-size: 11px;
        margin-left: 9px;
        content: "\f077";
        font-family: FontAwesome;
    }
    .dropdown-item {
        position: relative;
        width: 100%;
    }
    .dropdown-item:after {
        position: absolute;
        right: 30px;
        display: inline-block;
        color: #FF4E00;
        font-size: 11px;
        margin-left: 9px;
        content: "\f178";
        font-family: FontAwesome;
    }

    .header .btn {
        margin-top: 10px;
    }

    .nav ul.nav-list {
        flex: unset;
        width: 100%;
        flex-direction: column;
        justify-content: flex-start;
        height: auto;
    }

    .nav-list li {
        width: 100%;
        display: flex;
        border-bottom: 1px solid #E6E6E6;
    }

    .header .menu-icon {
        cursor: pointer;
        display: inline-block;
        padding: 28px 20px;
        position: relative;
        user-select: none;
    }

    .header .menu-icon .navicon {
        background: #333;
        display: block;
        height: 2px;
        position: relative;
        transition: background .2s ease-out;
        width: 18px;
    }

    .header .menu-icon .navicon:before,
    .header .menu-icon .navicon:after {
        background: #333;
        content: '';
        display: block;
        height: 100%;
        position: absolute;
        transition: all .2s ease-out;
        width: 100%;
    }

    .header .menu-icon .navicon:before {
        top: 5px;
    }

    .header .menu-icon .navicon:after {
        top: -5px;
    }

    /* menu btn */

    .header .menu-btn {
        display: none;
    }


    .header .menu-btn:checked ~ .nav-wrap {
        max-height: calc(100vh - 60px);
        height: calc(100vh - 60px);
        overflow-y: auto;
        background: #fff;
        padding: 0;
        box-shadow: 5px 4px 10px 2px rgba(0,0,0,0.1);
        transition: max-height .2s ease-in;
        z-index: 1;
        display: flex;
        align-items: flex-start;
    }

    .header .menu-btn:checked ~ .menu-icon .navicon {
        background: transparent;
    }

    .header .menu-btn:checked ~ .menu-icon .navicon:before {
        transform: rotate(-45deg);
        background: #FF4E00!important;
    }

    .header .menu-btn:checked ~ .menu-icon .navicon:after {
        transform: rotate(45deg);
        background: #FF4E00!important;
    }

    .header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
    .header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
        top: 0;
    }

    .header .menu-btn:checked ~ .nav-list li {
        border: 1px solid #E6E6E6;
    }

    .section {
        padding: 20px 0;
    }

    /* dropdown menu */
    .dropdown-menu.active {
        display: flex;
        flex-direction: column;
        padding: 0;
        align-items: flex-start;
    }
    .dropdown-menu.active:after {
        display: none;
    }
    .dropdown-menu.active .submenu-wrapper {
        display: flex;
        position: relative;
        padding: 0;
        border-top: none;
        flex-direction: column;
        top: 0;
        right: 0;
        margin-left: 5px;
        box-shadow: none;
        width: 100%;
        margin: 0;
    }
    .submenu {
        margin: 0;
    }
    .submenu-header {
        display: none;
    }
    .submenu-list li {
        border-bottom: none;
    }
    .header .nav-wrap .nav-link.dropdown-menu.desk {
        display: none;
    }
    /* section first */
    .first { padding-bottom: 0; }
    .sub-header {
        font-size: 18px;
        line-height: 21px;
        margin: 0 80px;
    }
    .main-header {
        font-size: 36px;
        line-height: 42px;
        margin: 20px 70px;
    }
    .first p {
        font-size: 16px;
        line-height: 19px;
        margin: 0 20px 0 20px;
    }
    .smt-card-list {
        flex-direction: column;
    }
    .smt-card {
        margin: 0 auto 40px auto;
    }

    /* section two */
    .second {
        flex-direction: column;
    }
    .text-blocks-wrapper {
        margin: 40px 33px;
    }

    /* section three */
    .third.smt-text {
        padding: 0 20px;
    }

    /* form */
    .search-form-wrapper {
        width: 100%;
        padding: 0 15px;
    }
    #search-form .subscribe-form {
        flex-direction: column;
        padding: 0!important;
    }
    .subscribe-form-block {
        width: 100%;
        padding: 25px 15px;
    }
    .subscribe-form-block .container { padding: 0!important; }
    .subscribe-form .subscribe-input {
        padding: 7px 10px;
    }
    .subscribe-form .subscribe-input,
    .subscribe-form select {
        margin-bottom: 15px;
        color: #7E7C7B;
    }
    .subscribe-form select {
        -webkit-appearance: none;
    }
    .subscribe-form .subscribe-input,
    .subscribe-form select,
    .subscribe-form .subscribe-btn {
        border-left: 1px solid #FF4E00!important;
        font-size: 16px;
        line-height: 19px;
        padding: 15px;
        border-radius: 3px!important;
    }
    .subscribe-form .subscribe-btn {
        margin-bottom: 25px;
    }

    /* search form result  */
    .spinner-grow,
    .download-block {
        margin-top: 20px;
    }

    /* footer */
    /* footer part #1 - menu */
    footer {
        padding-top: 40px;
    }
    .footer-section1 {
        flex-direction: column;
        text-align: center;
    }
    .footer-block-two,
    .footer-block-three,
    .footer-block-four {
        margin-top: 40px;
    }

    /* footer part #2 - social icons */
    .footer-section2 {
        top: 0!important;
        margin: 40px 0;
        text-align: center;
    }

    .footer-section3 {
        display: flex;
        padding-top: 40px;
        flex-direction: column;
        text-align: center;
        flex-flow: column-reverse;
    }

    .footer-section3 .copyright {
        margin: 20px 0;
    }

    .footer-section3 .terms-policy-links a {
        margin-right: 30px!important;
    }

    /* footer part #4 - terms / Privacy ... */
    .footer-section4 {
        margin-top: 5px;
    }
    .terms-policy-links {
        flex-direction: column;
        text-align: center;
    }
    .terms-policy-link {
        margin-bottom: 15px;
    }
    .terms-policy-link::before {
        display: none;
    }

    /* contact page */
    .contact-page .card {
        padding: 50px 20px!important;
    }
}

@media only screen and (max-width: 768px) {
    .second img {
        width: 100%;
        padding: 0 20px;
    }
    /* home search form */
    .subscribe-form-block .container {
        padding: 0;
    }
    .subscribe-form {
        padding: 40px 10px;
    }
    .smt-card .smt-btn {
        margin: 40px 0;
    }

    /* search form result */
    .download-btn-block {
        margin-top: 20px;
        display: flex;
        flex-direction: column;
    }

    .download-btn-block button {
        width: 100%;
        margin: 0 0 15px 0;
    }
}

@media only screen and (max-width: 360px) {
    .card {
        width: 280px;
    }
    .card .btn {
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        max-width: 200px;
        padding: 20px 35px;
    }
}
